.hero {
    margin-bottom: 10rem;
}

.hero__inner {
    position: relative;
}

.hero__image {
    width: 100%;
    height: 54rem;
}

.hero__image picture {
    display: block;
    width: 100%;
    height: 100%;
}

.hero__image picture img,
.hero__image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 3rem;
}

.hero__content {
    position: absolute;
    top: 8rem;
    right: 8rem;
    left: 8rem;
    bottom: 8rem;
    z-index: 1;
}

.hero__title {
    font-weight: 600;
    font-size: 4.5rem;
    line-height: 100%;
    color: #fff;
    margin-bottom: 3rem;
    margin-top: 0;
}

.hero__subtitle {
    font-weight: 600;
    font-size: 2.4rem;
    line-height: 130%;
    color: #fff;
}

.advantages {
    margin-bottom: 10rem;
}

.advantages__title {
    margin-bottom: 4rem;
}

.advantages__items {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 2rem;
}

.advantages__item {
    display: flex;
    flex-direction: column;
    background-color: #f8f8f8;
    border-radius: 1.6rem;
    padding: 2.5rem;
}

.advantages__item-number {
    font-weight: 600;
    font-size: 2.8rem;
    line-height: 100%;
    color: #1E5D9D;
    margin-bottom: 3.5rem;
}

.advantages__item-content {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.advantages__item-title {
    font-weight: 600;
    font-size: 2rem;
    line-height: 100%;
}

.advantages__item-description {
    font-weight: 400;
    font-size: 1.6rem;
    line-height: 130%;
}

.compare {
    margin-bottom: 10rem;
}
.compare__title {
    margin-bottom: 4rem;
}
.compare__wrapper {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 2rem;
}

.compare__item {
    display: flex;
    flex-direction: column;
    background-color: #f8f8f8;
    padding: 2.5rem;
    gap: 2.5rem;
    border-radius: 1.6rem;
}

.compare__item-image {
    width: 100%;
    height: 24rem;
}

.compare__item-image picture {
    display: block;
    width: 100%;
    height: 100%;
}

.compare__item-image picture img,
.compare__item-image img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 1.5rem;
}

.compare__item-content {
    display: flex;
    flex-direction: column;
    gap: 2.5rem;
}

.compare__item-title {
    font-weight: 600;
    font-size: 2.4rem;
    line-height: 100%;
}

.compare__item-list {
    display: flex;
    flex-direction: column;
    list-style: none;
    gap: 1.5rem;
}

.compare__item-list li {
    padding-left: 2rem;
    position: relative;
    font-size: 1.6rem;
    line-height: 130%;
}

.compare__item-list li:before {
    content: '';
    position: absolute;
    background-color: #1E5D9D;
    width: .8rem;
    height: .8rem;
    border-radius: 50%;
    left: 0;
    top: .4rem;
}

.compare__bottom {
    font-size: 1.8rem;
    line-height: 120%;
    margin-top: 4rem;
}

.steps {
    margin-bottom: 10rem;
}

.steps__title {
    margin-bottom: 4rem;
}

.steps__items {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 2rem;
}

.steps__item {
    display: flex;
    flex-direction: column;
    background-color: #f8f8f8;
    border-radius: 1.6rem;
    padding: 2.4rem;
    position: relative;
    gap: 3.5rem;
}

.steps__item-number {
    position: absolute;
    z-index: 1;
    top: 2.4rem;
    right: 1.6rem;
    font-weight: 600;
    font-size: 2.8rem;
    line-height: 100%;
    color: #1E5D9D;
}

.steps__item-image {
    width: 43.3rem;
    height: 20.2rem;
}

.steps__item-image picture {
    display: block;
    width: 100%;
    height: 100%;
}

.steps__item-image picture img,
.steps__item-image img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 1.5rem;
}

.steps__item-content {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.steps__item-title {
    font-weight: 600;
    font-size: 2.4rem;
    line-height: 100%;
}

.steps__item-description {
    font-weight: 400;
    font-size: 1.6rem;
    line-height: 130%;
}

.estimate__content {
    gap: 2rem;
}

.estimate__img {
    width: calc(50% - 1rem);
}

.estimate__form {
    width: calc(50% - 1rem);
}

.channel {
    margin-bottom: 4.8rem;
}

.channel__wrapper {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    gap: 2rem;
}

.channel__image {
    width: calc(50% - 1rem);
}

.channel__image picture {
    display: block;
    width: 100%;
    height: 100%;
}

.channel__image picture img,
.channel__image img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 3rem;
}

.channel__content {
    display: flex;
    flex-direction: column;
    width: calc(50% - 1rem);
    backdrop-filter: blur(50.00019836425781px);
    background-color: #FAFAFA;
    padding: 4rem;
    border-radius: 3rem;
}

.channel__title {
    font-weight: 600;
    font-size: 3.2rem;
    line-height: 115.99%;
    margin-bottom: 3rem;
}

.channel__text {
    font-weight: 400;
    font-size: 1.8rem;
    line-height: 120%;
    margin-bottom: 1.5rem;
}

.channel__list {
    display: flex;
    flex-direction: column;
    gap: 1.2rem;
    margin-bottom: 3rem;
}

.channel__list li {
    padding-left: 2rem;
    position: relative;
    font-size: 1.6rem;
    line-height: 130%;
}

.channel__list li:before {
    content: '';
    position: absolute;
    background-color: #1E5D9D;
    width: .8rem;
    height: .8rem;
    border-radius: 50%;
    left: 0;
    top: .4rem;
}

.channel__badge {
    background-color: #1E5D9D;
    border-radius: 1.5rem;
    padding: 1.5rem 2rem;
    color: #fff;
    font-size: 1.6rem;
    line-height: 120%;
}

.channel__badge a {
    color: #fff;
    font-size: 1.6rem;
    text-decoration: underline;
    line-height: 120%;
}

@media (max-width: 1280px) {
}

@media (min-width: 991px) and (max-width: 1280px) {
    main {
        padding: 0 4rem;
    }
}

@media (max-width: 48em) {
    .hero {
        margin-bottom: 13.653rem;
    }

    .hero__image {
        height: 85.333rem;
    }

    .hero__content {
        top: 5.461rem;
        right: 4.096rem;
        left: 4.096rem;
        bottom: 5.461rem;
    }

    .hero__title {
        font-size: 4.437rem;
        margin-bottom: 2.731rem;
    }

    .hero__subtitle {
        font-size: 2.731rem;
    }

    .hero__subtitle br {
        display: none;
    }

    .advantages {
        margin-bottom: 13.653rem;
    }

    .advantages__title {
        font-size: 3.925rem;
        margin-bottom: 3.413rem;
    }

    .advantages__items {
        grid-template-columns: repeat(1, 1fr);
        gap: 2.731rem;
    }

    .advantages__item {
        border-radius: 2.731rem;
        padding: 2.731rem;
    }

    .advantages__item-number {
        font-size: 4.096rem;
        margin-bottom: 3.413rem;
    }

    .advantages__item-content {
        gap: 1.707rem;
    }

    .advantages__item-title {
        font-size: 3.072rem;
    }

    .advantages__item-description {
        font-size: 2.389rem;
    }

    .compare {
        margin-bottom: 13.653rem;
    }
    .compare__title br {
        display: none;
    }

    .compare__wrapper {
        grid-template-columns: repeat(1, 1fr);
        gap: 2.731rem;
    }

    .compare__item {
        padding: 2.731rem;
        gap: 3.413rem;
        border-radius: 2.731rem;

    }

    .compare__item-image {
        height: 34.133rem;
    }

    .compare__item-content {
        gap: 2.731rem;
    }

    .compare__item-title {
        font-size: 3.072rem;
    }

    .compare__item-list {
        gap: 2.048rem;
    }

    .compare__item-list li {
        font-size: 2.389rem;
    }

    .compare__item-list li:before {
        width: 1.365rem;
        height: 1.365rem;
        top: calc(1.365rem / 2);
    }

    .compare__bottom {
        font-size: 2.731rem;
        margin-top: 3.413rem;
    }

    .compare__bottom br {
        display: none;
    }

    .steps {
        margin-bottom: 13.653rem;
    }

    .steps__items {
        grid-template-columns: repeat(1, 1fr);
        gap: 2.731rem;
    }

    .steps__item {
        padding: 2.731rem;
        border-radius: 2.731rem;
        gap: 4.096rem;
    }

    .steps__item-number {
        top: 2.731rem;
        right: 4.096rem;
        font-size: 4.096rem;
    }

    .steps__item-image {
        width: 100%;
        height: 24.917rem;
    }

    .steps__item-content {
        gap: 2.048rem;
    }

    .steps__item-title {
        font-size: 3.072rem;
    }

    .steps__item-description {
        font-size: 2.389rem;
    }

    .estimate {
        margin-bottom: 13.653rem;
    }

    .estimate__content {
        display: flex;
        flex-direction: column;
    }

    .estimate__form {
        width: 100%;
        margin-bottom: 0;
    }

    .estimate__img {
        width: 100%;
        height: 34.133rem;
    }

    .channel__wrapper {
        flex-direction: column-reverse;
        gap: 3.413rem;
    }

    .channel__image {
        width: 100%;
        height: 34.133rem;
    }

    .channel__content {
        padding: 2.731rem;
        border-radius: 2.731rem;
        width: 100%;
    }

    .channel__title {
        font-size: 3.925rem;
        text-align: center;
        margin-bottom: 4.096rem;
    }

    .channel__text {
        font-size: 2.731rem;
        margin-bottom: 2.731rem;
    }

    .channel__list {
        gap: 2.048rem;
        margin-bottom: 4.096rem;
    }
    .channel__list li {
        font-size: 2.389rem;
    }

    .compare__item-list li:before {
        width: 1.365rem;
        height: 1.365rem;
        top: calc(1.365rem / 2);
    }

    .channel__badge {
        font-size: 2.389rem;
    }
    .channel__badge a {
        font-size: 2.389rem;
    }



}




